
.flex_container_content {
    display: flex;
    flex-wrap: wrap;
    max-width: 100%;
    margin-top: 10px;
}

.flex_item_content {
    flex: 1 1 350px;
    box-sizing: border-box;
    margin: 10px;
    padding: 15px;
    float: left;
}

.flex_item_content:first-child {
    margin-top: 10px;
}

.flex_item_content:first-child {
    margin-bottom: 0;
}


.flex_item_content_big {
    flex: 1 1 350px;
    box-sizing: border-box;
    margin: 10px;
    padding: 15px;
    float: left;
    width: 98%;
}


.flex_container_hidden {
    display: flex;
    flex-wrap: wrap;
    max-width: 1000px;
}

.flex_item_hidden {
    flex: 1 1 300px;
    padding: 20px;
    box-sizing: border-box;
}



.table_responsive_div {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    overflow-x: auto;
}

.table_responsive
{
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
    border-collapse: collapse;
    border: 1px solid #ddd;
}

.table_responsive thead
{
    display: table-header-group;
    vertical-align: middle;
    border-color: inherit;
}

.table_responsive tbody
{
    display: table-row-group;
    vertical-align: middle;
    border-color: inherit;
}

.table_responsive th, td
{

    text-align: left;
    padding: 8px;
    line-height: 1.42857;
    vertical-align: top;
}

.table_responsive th
{
    vertical-align: bottom;
    border: 1px solid #ddd;
    border-bottom: 2px solid #ddd;
}

.table_responsive th span {
    color: grey;
    font-size: 60%;
    display:block;
}

.table_responsive td
{
    vertical-align: middle;
    border: 1px solid #ddd;
}

.table_responsive td span {
    color: grey;
    font-size: 60%;
    display:block;
}

.table_responsive>tbody>tr:nth-of-type(odd)
{
    background-color: #f9f9f9;
}



@media screen and (max-width: 600px) {
    table.table_responsive {
        border: 0;
    }



    table.table_responsive thead {
        border: none;
        clip: rect(0 0 0 0);
        height: 1px;
        margin: -1px;
        overflow: hidden;
        padding: 0;
        position: absolute;
        width: 1px;
    }

    table.table_responsive tr {
        border-bottom: 1px solid #ddd;
        display: block;
        margin-bottom: 30px;
    }

    table.table_responsive td {
        display: block;
        text-align: right;
    }

    table.table_responsive td::before {
        content: attr(data-label);
        float: left;
        font-weight: bold;
        text-transform: uppercase;
    }

    table.table_responsive td:last-child {
        border-bottom: 0;
    }
}


.menu_title {
    font-size: 18px;
    font-weight: 900;
    color: white;
    margin-left: 40px;
}

.info_container {
    display: flex;
    flex-wrap: wrap;
    /*max-width: 500px;*/
    margin-bottom: 4px;
}

.info_item_name {
    flex: 1 1 100px;
    padding: 4px;
    max-width: 180px;
    box-sizing: border-box;
}

.info_item {
    flex: 1 1 150px;
    padding: 4px;
    box-sizing: border-box;
    text-align: left;
}

.info_name {color:#666; text-align: right;}
.info_value {color: #1d1d1d;}

@media screen and (max-width: 530px) {
    .info_name {text-align: left; margin-top: 2px;}
}

.map_block {
    border: solid 2px #d0cfcf;
    border-radius: 4px;
}

.map_block:hover {box-shadow: 2px 2px 10px rgba(0,0,0,0.1);}

.map_size_brevet {
    width: auto;
    height: 500px;
    margin-top: 10px;
}

.map-size-club {
    width: auto;
    height: 700px;
    margin-top: 10px;
}



.tab {
    overflow: hidden;
    font-weight: bold;
    font-size: 16px;
    border-bottom: solid 1px darkgray;
}

.tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
    /*overflow-x: auto;*/

}

.tab button:hover {
    color: #ec7920;
}

.tab button.active {
    color: #ec7920;
    border-bottom: solid 2px darkgray;

}

.tabcontent {
    display: none;
    padding: 6px 12px;
    border-top: none;
}

.tabcontent {
    margin-top: 16px;
    animation: fadeEffect 1s;
}

@keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
}

.api_block {
    margin: 10px;
}

.api_block .method {
    float: left;
    border-radius: 4px;
    background-color: #21B5EA;
    padding: 6px;
    color: white;
    text-transform: uppercase;
    margin-right: 6px;
}

.api_block .path {
    margin-left: 6px;
    border-radius: 4px;
    background-color: black;
    padding: 6px;
    color: white;
    overflow: auto;
}

.code-block {
    background: #0d1117;
    padding: 20px;
    border-radius: 4px;
    margin: 4px 10px 20px 10px;
}

.code-block:hover {
    box-shadow: 2px 2px 10px rgba(0,0,0,0.2);
}


.api_parameters {
    display: flex;
    align-items: flex-start;
    height: auto;
    gap: 2px;
    padding: 10px;
    border-bottom: solid 1px darkgray;
    width: 99%;
}

.api_parameters .name {
    flex: 0 0 20%;
    text-align: right;
    width: 45%;
    margin-right: 5px;
    display: block;
}

.api_parameters .name span {
    color: darkgray;
    font-size: 80%;
    text-align: right;
}

.api_parameters .desc {
    flex: 1;
    padding-left: 10px;
    float: left;
    display: block;
}




.list-data {
    margin-left: 30px;
    text-indent: -10px;
}

.list-data li {
    margin-bottom: 6px;
}

.hr-line-text
{
    margin-top: 40px;
    margin-bottom: 20px;
    padding-bottom: 13px;
    border-bottom: 1px solid #cacaca;
}

.h-font {
    font-weight: 700;
}


.flex-container-autor {
    display: flex;
    flex-wrap: wrap;
    max-width: 100%;
    margin-top: 20px;
    margin-bottom: 40px;
}

.flex-item-autor-foto {
    flex: 0 1 170px;
    box-sizing: border-box;
    margin: 0 5px 0 10px;
    padding: 10px 10px 0 15px;
    float: left;
}

.flex-item-autor-text {
    flex: 1;
    box-sizing: border-box;
    margin: 0 10px 0 5px;
    padding: 10px 15px 0 10px;
    float: left;
}

/*.autor-foto {
    border-radius: 50%;
    height: 150px;
    width: 150px;
}*/

.flex-item-autor-foto-conteiner {
    margin: 0 auto;
    overflow: hidden;
    height: 150px;
    width: 150px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    border: solid 2px #eaeaea;
    box-shadow: lightgrey ;
}

.flex-item-autor-foto-conteiner img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.autor-name {
    text-align: left;
    color: #1c1c1c;
    font-size: 100%;
    font-weight: 500;
}

.autor-name a{
    color: #1c1c1c;
}

.autor-name a:hover{
    color: #234F91;
    text-decoration: underline;
}

.autor-name span{
    text-align: left;
    font-size: 90%;
    font-weight: normal;
    color: #808080;
}

.autor-zvanie {
    text-align: left;
    color: #c7c7c7;
    font-size: 86%;
}

.autor-desc {
    text-align: left;
    margin-top: 10px;
}

@media (max-width: 750px) {
    .flex-container-autor {
        flex-direction: column;
        align-items: center;
    }

    .flex-item-autor-foto {
        flex: 0 0 auto;
        width: 250px;
    }

    .flex-item-autor-text {
        width: 100%;
        flex: none;
    }

    .autor-name {
        text-align: center;
    }

    .autor-zvanie {
        text-align: center;
    }
}



.article-block p{
    text-align: justify;
}


.article-block h1 {
    margin: 20px 10px 30px 10px;
    font-weight: 700;
    font-size: 26px;
    transform: none;
}

.article-block h2 {
    margin: 20px 10px 30px 10px;
    font-weight: 700;
    font-size: 22px;
    transform: none;
}

.article-block h3 {
    margin: 20px 10px 30px 10px;
    font-weight: 700;
    font-size: 18px;
    transform: none;
}

.article-block h4 {
    margin: 20px 10px 30px 10px;
    font-weight: 700;
    font-size: 16px;
    transform: none;
}

@media (max-width: 750px) {
    .article-block h1 {
        margin: 20px 10px 30px 10px;
        font-weight: 700;
        font-size: 20px;
    }

    .article-block h2 {
        margin: 20px 10px 30px 10px;
        font-weight: 700;
        font-size: 18px;
    }

    .article-block h3 {
        margin: 20px 10px 30px 10px;
        font-weight: 700;
        font-size: 16px;
    }

    .article-block h4 {
        margin: 20px 10px 30px 10px;
        font-weight: 700;
        font-size: 14px;
    }

    .article-block p{
        text-align: justify;
    }

    .article-block img{
        width: 100%;
        height: auto;
    }
}


blockquote {
    border-left: 5px solid #dbdada;
    padding: 10px 10px 15px 16px;
    margin: 20px 0;
    background-color: #f8f8f8;
    font-style: italic;
    color: darkslategrey;
    font-size: 14px;
}

blockquote footer {
    margin-top: 10px;
    text-align: right;
    font-style: italic;
}






/*man*/
.p-60 {
    padding-top: 60px;
    padding-bottom: 120px;
}




/* News */

.flex-container-news {
    display: flex;
    flex-wrap: wrap;
    max-width: 100%;
    margin-top: 20px;
    margin-bottom: 40px;
}

.flex-item-news-foto {
    flex: 0 1 170px;
    box-sizing: border-box;
    margin: 0 5px 0 10px;
    padding: 10px 10px 0 15px;
    float: left;
}

.flex-item-news-foto img {
    border: 1px solid darkgrey;
    margin-top: 6px;
}

.flex-item-news-text {
    flex: 1;
    box-sizing: border-box;
    margin: 0 10px 0 5px;
    padding: 10px 15px 0 10px;
    float: left;
}

.flex-item-news-text h3 {
    margin: 0 10px 10px 14px;
}

.flex-item-news-text a {
    margin-top: 6px;
}

@media (max-width: 750px) {
    .flex-container-news {
        flex-direction: column;
        align-items: center;
    }

    .flex-item-news-foto {
        flex: 0 0 auto;
        width: 250px;
    }

    .flex-item-news-text {
        width: 100%;
        flex: none;
    }

    .news-name {
        text-align: center;
    }

}

.news-list {

}

.news-list p {
    margin-left: 0;
    padding-left: 0;
    text-indent: 0;
}

.news-lenta-date {
    float: left;
    color: darkgrey;
}

.news-lenta-razdel {
    float: left;
    margin-left: 6px;
}
.news-lenta-url {
    float: right;
    width: auto;
}